CVE-2022-2510

Description

Cross-site Scripting (XSS) vulnerability in "Extension:ExtendedSearch" of Hallo Welt! GmbH BlueSpice allows attacker to inject arbitrary HTML (XSS) on page "Special:SearchCenter", using the search term in the URL.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics